package com.mogo.cloud.tanlu.utils;



import androidx.annotation.Keep;

import java.util.regex.Pattern;

/**
 * @author lixiaopeng
 * @description
 * @since 2021/1/26
 */
public class TanluUtils {

    @Keep
    public static boolean isVideo(String path) {
        String reg = "(mp4|flv|avi|rm|rmvb|wmv)";
        Pattern p = Pattern.compile(reg);

        return p.matcher(path).find();
    }


}
